/********************** Cleaning Landing Page **********************/

.CleanBoth {
	clear: both;
	width: 100%;
	height: 1px;
	margin: 0 0 -1px 0;
}
#MainArea.cleaningPage {
	width: 600px;
	padding: 0 0 0 3px;
}
.gardninSection,
.smoothinSection,
.paintinSection {
	clear: both;
}
#MainArea.cleaningPage .bannerImage {
	margin: 12px 0 8px 0;
	float: left;
	width: 456px;
	height: 153px;
}
#MainArea.cleaningPage .catalogueImage {
	margin: 12px -10px 8px 0;
	float: left;
	width: 146px;
	height: 153px;
}
#MainArea.cleaningPage .straplineImage {
	margin: 0 0 16px 0;
}
#MainArea.cleaningPage img.sectionImage {
	float: right;
	width: 304px;
	height: 448px;
}
#MainArea.cleaningPage h2 {
	width: 290px;
	height: 60px;
	position: relative;
	overflow: hidden;
	margin: 0;
}
#MainArea.cleaningPage h2 span {
	display: block;
	position: absolute;
	text-indent: -1000em;
}
#MainArea.cleaningPage .cleaninSection h2 {
	background: url(content/image_library/cleaning/title1.gif) no-repeat 0 0;
}
#MainArea.cleaningPage .gardninSection h2 {
	background: url(content/image_library/cleaning/title2.gif) no-repeat 0 0;
}
#MainArea.cleaningPage .smoothinSection h2 {
	background: url(content/image_library/cleaning/title3.gif) no-repeat 0 0;
}
#MainArea.cleaningPage .paintinSection h2 {
	background: url(content/image_library/cleaning/title4.gif) no-repeat 0 0;
}
#MainArea.cleaningPage div.prodWrap {
	clear: left;
	width: 296px;
	float: left;
}
#MainArea.cleaningPage div.productImage {
	background-color: #ddd;
	border: 1px solid #ddd;
	width: 140px;
	margin: 3px 4px 0 0;
	float: left;
	text-align: center;
}
#MainArea.cleaningPage div.productImage a.prodLink {
	background-color: #fff;
	display: block;
	padding: 5px 2px 2px 2px;
	width: 136px;
	color: #3b93d9;
	margin: 0;
	float: left;
}
#MainArea.cleaningPage div.productImage span {
	display: block;
	padding: 2px 2px 8px 2px;
	width: 136px;
	line-height: 1;
	color: #666;
	margin: 0;
	background-color: #fff;
}
#MainArea.cleaningPage div.productImage span sup {
	position: relative;
	top: 3px;
}
#MainArea.cleaningPage div.productImage img {
	margin: 0 0 8px 0;
}
#MainArea.cleaningPage p.greyBar {
	clear: both;
	float: left;
	width: 588px;
	padding: 6px 0 5px 12px;
	margin: 15px 0 30px 0;
	background-color: #ddd;
}
#MainArea.cleaningPage p.greyBar span {
	display: block;
	colour: #333;
	float: left;
	width: 100px;
}
#MainArea.cleaningPage p.greyBar a {
	display: block;
	float: left;
	padding: 0;
	colour: #1a5273;
	white-space: nowrap;
	margin: 0 22px 0 0;
}
#MainArea.cleaningPage p.gardninbar a {
	margin: 0 24px 0 0;
}
#MainArea.cleaningPage p.smoothinbar a {
	margin: 0 50px 0 50px;
}
#MainArea.cleaningPage p.paintinbar a {
	margin: 0 46px 0 0;
}
#MainArea.cleaningPage p.greyBar a.last {
	margin: 0;
}
p.tandcs {
	clear: both;
	font-size: 10px;
	color: #666;
}

/********************** Cooling Landing Page **********************/

#MainArea.airconPage {
	width: 590px;
	padding: 0 0 0 13px;
}
#MainArea.airconPage h2 {
	color: #3b93d9;
	font-size: 1.4em;
}
#MainArea.airconPage p {
	color: #333333;
	font-size: 15px;
}
#MainArea.airconPage .prodDesc {
	width: 260px;
	float: left;
	padding-right: 16px;
}
#MainArea.airconPage .prodDesc h2 {
	margin: 15px 0 8px 0;
}
#MainArea.airconPage .productImage {
	width: 145px;
	float: left;
}
#MainArea.airconPage .bannerImage {
	margin: 12px 0 8px 0;
	width: 582px;
	height: 157px;
}
#MainArea.airconPage .straplineImage {
	margin: 12px 0 6px 0;
	width: 582px;
}
#MainArea.airconPage div.prodWrap {
	clear: left;
	width: 582px;
	float: left;
	margin: 10px 0 0 0;
}
#MainArea.airconPage div.productImage {
	background-color: #ddd;
	border: 1px solid #ddd;
	width: 144px;
	margin: 5px 4px 0 0;
	padding: 2px 0 0 0;
	float: left;
	text-align: center;
}
#MainArea.airconPage div.productImage a.prodLink {
	background-color: #fff;
	display: block;
	padding: 5px 4px 8px 4px;
	width: 136px;
	color: #3b93d9;
	margin: 0;
	float: left;
}
#MainArea.airconPage div.productImage span {
	color: #666;
	background-color: #fff;
	display: block;
	padding: 2px 2px 8px 2px;
	width: 136px;
	margin: 0;
	line-height: 1;
}
#MainArea.airconPage div.productImage span sup {
	position: relative;
	top: 3px;
}
#MainArea.airconPage div.productImage img {
	margin: 0 0 8px 0;
}
#MainArea.airconPage p.greyBar {
	clear: both;
	float: left;
	width: 568px;
	padding: 6px 0 5px 12px;
	background-color: #ddd;
	margin: 15px 0 30px 0;
}
#MainArea.airconPage p.greyBar span {
	colour: #333;
	float: left;
	display: block;
	width: 120px;
}
#MainArea.airconPage p.greyBar a {
	display: block;
	colour: #1a5273;
	float: left;
	margin: 0 48px 0 0;
	padding: 0;
	white-space: nowrap;
}
#catalogue {
	width: 220px;
	float: left;
}
#catalogue p {
	padding-right: 15px;
}
#calculator {
	width: 340px;
	float: left;
}
#calculatorFrm div {
	padding-bottom: 4px;
}
#calculatorFrm div.calccol {
	padding: 0;
	width: 160px;
	float: left;
	margin: 0 0 0 10px;
}
*html #calculatorFrm div.calccol {
	margin-left: 6px;
}
#calculatorFrm label {
	display: block;
	float: left;
	clear: left;
	width: 90px;
	font-weight: bold;
	color: #1a5273;
}
#calculatorFrm input {
	width: 60px;
}
#calculatorFrm input.calculatorButton {
	float: right;
	width: 87px;
	height: 24px;
	border: 0;
	padding: 0;
	margin: 0;
	background: transparent url(content/image_library/aircon/button1.gif) 0 0 no-repeat;
}
#calculatorFrm input.calculatorButton2 {
	margin: -6px 0 12px 0;
}
*html p.ielineheightbug {
	line-height: 1;
}
#MainArea.airconPage p.tsandcs {
	font-size: 15px;
	color: #666;
}
#PageCopy {
	width: 768px;
	padding: 0;
	font-size: 11px;
	text-align: left;
	margin: 10px auto 0 auto;
}
#PageCopy p {
	padding: 0;
	margin: 0 0 5px 0;
}
#MainArea p.competitionImage {
	width: 572px;
	text-align: center;
}
#MainForm p.competitionTandC {
	clear: left;
	width: 572px;
	margin: 10px 0;
}
.survey-header {
	padding-left: 20px !important;
	margin: 0 !important;
}
.survey-table {
	margin: 0 0 15px 0 !important;
}
.survey-table td {
	padding: 5px 0;
	vertical-align: middle;
}
.survey-table td.nowrap {
	white-space: nowrap;
}
.survey-table h3 {
	border-top: 1px #e5e5e5 solid;
	padding-top: 15px;
	margin-top: 10px !important;
}
.survey-table p {
	margin: 0 0 8px 0 !important;
}
.survey-table input {
	width: 13px;
	height: 13px;
	padding: 0;
	vertical-align: middle;
	margin: 1px 5px 0 10px;
}
.survey-other {
	border: 1px solid #999;
	padding: 14px;
	margin: 25px 0;
	background: #efefef;
}
.survey-other input[type=radio],
.survey-other input[type=checkbox] {
	width: 13px;
	height: 13px;
	padding: 0;
	vertical-align: middle;
	margin: 1px 10px 0 0;
}
.article {
	padding-bottom: 25px;
}
#articlePager {
	padding: 25px 0;
}
.articleTeaser {
	padding-top: 5px;
}
.articleMore {
	float: right;
}
.articleDate {
	color: #0084cd;
	padding: 0 0 10px 0;
}
.archiveHeader {
	float: left;
	max-width: 460px;
}
.archiveImage {
	float: right;
}
.searchResultTitle {
	float: left;
}
.searchResultTitle strong {
	color: #069;
}
.itemPagination {
	float: right;
	text-transform: uppercase;
}
#BasketFooter_01 {
	float: right;
	clear: both;
	padding: 10px 0 10px 0;
	margin: 0 2px 8px 0;
}
p#SubTotal {
	position: relative;
	top: -15px;
	text-align: right;
	margin-bottom: -12px;
}
#SubTotal strong {
	color: #069;
}
#SubTotal input {
	width: 60px;
	padding-right: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #c33;
	text-align: right;
	margin-left: 5px;
}
p#VAT {
	position: relative;
	top: -15px;
	text-align: right;
	margin-bottom: -12px;
}
#VAT strong {
	color: #069;
}
#VAT input {
	font-size: 12px;
	font-weight: bold;
	color: #c33;
	width: 60px;
	padding-right: 5px;
	margin-left: 5px;
	text-align: right;
}
p#DeliveryCharge {
	position: relative;
	top: -15px;
	text-align: right;
	margin-bottom: -12px;
}
#DeliveryCharge strong {
	color: #069;
}
#DeliveryCharge input {
	font-size: 12px;
	font-weight: bold;
	color: #c33;
	width: 60px;
	padding-right: 5px;
	margin-left: 5px;
	text-align: right;
	margin-bottom: 20px;
}